Subject: Re: attendance Jan'2014
From: Varun Kamal <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, admin <[email-masked]>
Date: Tue, 4 Feb 2014 10:29:17 +0530 (IST)

Dear Akhil,

Ashish can't change your late coming. Please take approval by Sir/Mam and let me know.

Regards,

Varun Kamal

----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Sent: Monday, February 3, 2014 8:52:08 PM GMT -08:00 US/Canada Pacific
Subject: Fwd: attendance Jan'2014

----- Forwarded Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, February 4, 2014 10:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: attendance Jan'2014 

Hi Sir, 

I need to discuss with Saurabh sir, once i will get an approval then only I can change these late coming. 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, February 3, 2014 11:45:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: attendance Jan'2014 

Can you please specify what days you have marked as late coming. 

Have you considered 11pm or 10:45 shift also late? 
Example: 11pm or 10:45 shift was not late coming. I did it with a purpose. 

Yes, there were 2 lates that was in first week of Jan as I recall. Not otherwise. 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Monday, February 3, 2014 7:55:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: attendance Jan'2014 

Hi Sir 

Working Days- 25 
Weekly Off- 6 
Late Coming- 7 
Early Going- 0 

Regards 
Ashish Dabral